.t-1_photos-modal-window
{
    z-index: 1003;
	display: none;
	overflow: auto;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.8);
}
.t-1_photos-modal-window-block
{
	display: none;
    width: 100%;
    height: 100vh;
	min-height: 200px;
    display: flex;
}
.t-1_photos-modal-window-center
{
	width: calc(100% - 100px);
    display: flex;
    align-items: center;
	justify-content: center;
}
.t-1_photos-modal-window-center img
{
	max-width: 100%;
    max-height: 100%;
}

/*  */
.t-1_photos-modal-window-close
{
	position: absolute;
	cursor: pointer;
	width: 50px;
	height: 50px;
}
.t-1_photos-modal-window-close:before , 
.t-1_photos-modal-window-close:after
{
	content: '';
	background: #fff;
	position: absolute;
	height: 3px;
	width: 30px;
	top: 24px;
	left: 10px;
	transition: 0.4s;
}
.t-1_photos-modal-window-close:before
{
	transform: rotate(-45deg);
}
.t-1_photos-modal-window-close:after
{
	transform: rotate(45deg);
}
.t-1_photos-modal-window-close:hover:before , 
.t-1_photos-modal-window-close:hover:after
{
	background: #e25c5c;
}
/*  */

/*  */
.t-1_photos-modal-window-arrow
{
    width: 50px;
    height: 100%;
    display: flex;
    align-items: center;
}

.t-1_photos-modal-window-arrow div
{
	position: relative;
	cursor: pointer;
	width: 50px;
	height: 50px;
}
.t-1_photos-modal-window-arrow div span
{
	background: #fff;
	position: absolute;
	margin-left: 14px;
	top: 50%;
	width: 22px;
	height: 3px;
}

.t-1_photos-modal-window-arrow-next-1
{
	transform: rotate(45deg);
	margin-top: -8px;
}
.t-1_photos-modal-window-arrow-next-2
{
	transform: rotate(-45deg);
	margin-top: 6px;
}

.t-1_photos-modal-window-arrow-prev-1
{
	transform: rotate(135deg);
	margin-top: -8px;
}
.t-1_photos-modal-window-arrow-prev-2
{
	transform: rotate(-135deg);
	margin-top: 6px;
}
/*  */

@media screen and (max-width: 700px)
{
	.t-1_photos-modal-window-center
	{
		width: calc(100% - 60px);
	}

	.t-1_photos-modal-window-close
	{
		width: 30px;
		height: 30px;
	}
	.t-1_photos-modal-window-close:before , 
	.t-1_photos-modal-window-close:after
	{
		height: 3px;
		width: 20px;
		top: 13px;
		left: 5px;
	}

	/* стрілки */
	.t-1_photos-modal-window-arrow
	{
		width: 30px;
	}

	.t-1_photos-modal-window-arrow div
	{
		width: 30px;
		height: 30px;
	}
	.t-1_photos-modal-window-arrow div span
	{
		margin-left: 8px;
		width: 14px;
		height: 3px;
	}

	.t-1_photos-modal-window-arrow-next-1
	{
		margin-top: -6px;
	}
	.t-1_photos-modal-window-arrow-next-2
	{
		margin-top: 3px;
	}

	.t-1_photos-modal-window-arrow-prev-1
	{
		margin-top: -6px;
	}
	.t-1_photos-modal-window-arrow-prev-2
	{
		margin-top: 3px;
	}
}